net-voip/
mumble

Mumble is an open source, low-latency, high quality voice chat software

https://wiki.mumble.info

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ arm64, ppc64 ], all versions are unstable: [ 1.4.287-r1, 1.5.634 ]
  • 9999
    • InternalEclassUsage
      multilib: internal usage: 'get_abi_var LIBDIR x86', line 140
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_13
  • 1.5.634
    • InternalEclassUsage
      multilib: internal usage: 'get_abi_var LIBDIR x86', line 140
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_13
    • StableRequest
      slot(0) no change in 35 days for unstable keywords: [ ~amd64, ~x86 ]
  • 1.4.287-r1
    • DeprecatedDep
      DEPEND: deprecated dependency: media-sound/pulseaudio
    • DeprecatedDep
      RDEPEND: deprecated dependency: media-sound/pulseaudio
    • ExcessiveLineLength
      excessive line length (over 120 characters) on line: 14
    • IndirectInherits
      multilib: indirect inherit usage: 'get_abi_var LIBDIR x86', line 142
    • InternalEclassUsage
      multilib: internal usage: 'get_abi_var LIBDIR x86', line 142
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~arm64, ~ppc64 ]
    • PythonCompatUpdate
      PYTHON_COMPAT updates available: python3_12, python3_13

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.